[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with testing



On Mon, Feb 05, 2001 at 01:39:12PM +0100, Andreas Tille wrote:
> The problem of missing perl-5.6, perl-5.6-base, ... vanishes if I'm using
> unstable but this is definitely not what I wanted to do.

The perl-5.6 packaging is buggy, the maintainer is working on it. It
won't make it into testing until bugs such as 76432 and 82698 are fixed,
and it builds on all architectures.

> Moreover libapt-pkg2.7 is missing from testing and unstable which avoids
> installing of current debconf, apt-move, ...

libapt-pkg2.7 is a virtual package provided by apt (in potato, woody
and sid).

Cheers,
aj

-- 
Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

``_Any_ increase in interface difficulty, in exchange for a benefit you
  do not understand, cannot perceive, or don't care about, is too much.''
                      -- John S. Novak, III (The Humblest Man on the Net)

Attachment: pgpggTH6yhBzj.pgp
Description: PGP signature


Reply to: